Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 18:00:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return bayan                    Bot:  Hi again! Bot:  Please enter your name Customer:  bayan Bot:  Hi Bayan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:50 PM, 22nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:51 PM, 22nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           09:51 PM, 22nd Mar                     bayan                    I have two return requests for two different orders, can i combine the two in one box?           09:52 PM, 22nd Mar                   Mohammed                   no every one has different return request           09:55 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           09:55 PM, 22nd Mar                     bayan                    Ok, thank you           09:56 PM, 22nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:00 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288020